curl --request GET \
--url https://api.example.com/cabinet/admin/ban-system/users/{email} \
--header 'Authorization: Bearer <token>'{
"email": "<string>",
"unique_ip_count": 0,
"total_requests": 0,
"limit": 123,
"is_over_limit": false,
"blocked_count": 0,
"ips": [],
"recent_requests": [],
"network_type": "<string>"
}Get detailed user information.
curl --request GET \
--url https://api.example.com/cabinet/admin/ban-system/users/{email} \
--header 'Authorization: Bearer <token>'{
"email": "<string>",
"unique_ip_count": 0,
"total_requests": 0,
"limit": 123,
"is_over_limit": false,
"blocked_count": 0,
"ips": [],
"recent_requests": [],
"network_type": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Detailed user information.
Show child attributes
Show child attributes